/* CSS Document */

body
{
background-color:#333333;

}
#main td
{
/*padding-left:10px;
padding-right:10px;*/
}
#callout  
{
border-top:5px solid #ffffff;
border-bottom:5px solid #ffffff;
height:40px;
background-color:#666666;
}
#callout p
{
margin:0px;
padding:8px;
font-family:Arial, Helvetica, sans-serif;
color:#ffffff;
font-size:16px;
font-style:italic;
text-align:center;
vertical-align:middle;

}



#menu
{
padding-top:8px;
padding-bottom:5px;
border-bottom:5px solid #ffffff;
}
#menu a
{
margin-right:15px;
}

#content
{
padding: 15px 30px;
padding-bottom:5px;
background-color:#d04f2d;
}
#content td
{
text-align:left;
vertical-align:top;
}
h1,h2,p,a,ul
{
font-family:Arial, Helvetica, sans-serif;
}

h1{
color:#fcf4f2;
font-size:16px;
margin-bottom:10px;
}

h2{
margin-bottom:0px;
color:#fcf4f2;
font-size:16px;
}
p,ul{
color:#fcf4f2;
font-size:12px;
text-align:left;
margin-top:0px;
margin-bottom:12px;
list-style-type:square;
}
li
{

margin-top:8px;
}

a{
font-size:12px;
text-decoration:underline;
color:#ffffff;
}
a:hover
{
color:#fcf4f2;
text-decoration:none;
}

#footer, #footer a
{
font-family:Arial, Helvetica, sans-serif;
color:#8f8f8f;
font-size:10px;
background-image:none;
text-decoration:none;
}
#footer a:hover
{
color:#CCCCCC;
}
hr
{
border:1px dashed #ffffff;
}